SYNC-PLAN(1)

NAME
sync-plan - synchronize Plan databases

DESCRIPTION

USAGE
sync-plan <pilot port> <control directory> <control directory> is where various information is stored. You might wish to use /home/user/.sync-plan.

AUTHOR
This manual page was written by Ludovic Rousseau <rousseau@debian.org> for the Debian GNU/Linux system.